{
    "regulation": "CNCAP",
    "crash_test": "Side Pole",
    "version": "2024 (WSID+ES-2re)",
    "description": "protocol based on C-NCAP Management Regulation 2024 - For driver Appendix D SIDE POLE IMPACT TEST PROTOCOL (Scoring based on Chapter III 1.2.1.4 C-NCAP Management Regulation 2024). Also for front passenger scoring is based on Chapter III 1.2.1.5.4 C-NCAP Management Regulation 2024. Virtual Testing correlation based on Appendix H.1.2.2.2 first paragraph",
    "vehicle": {
        "occupants": [
            {
                "position": "Driver",
                "product": "WSID",
                "anthropometry": "50M"
            },
            {
                "position": "Front passenger",
                "product": "ES-2re",
                "anthropometry": "50M"
            }
        ],
        "structures": []
    },
    "vt_channels": [
        {
            "template": {
                "English": "simvt/CNCAP_Far_Side_Protocol_2024_VirtualAssessmentCertificate_WSID_Driver_ES2re_Passenger_EN.ort",
                "Chinese": "simvt/CNCAP_Far_Side_Protocol_2024_VirtualAssessmentCertificate_WSID_Driver_ES2re_Passenger_CN.ort"
            },
            "name": "C-NCAP Far Side Protocol 2024 Virtual Assessment Certificate (WSID Driver, ES-2re Passenger)",
            "comments": [
                "The vehicle is equipped with a WSID driver and an ES-2re front passenger as per Appendix D (Side Pole)",
                "C-NCAP Appendix H.1.2.2.2 describes the requirements of obtaining the virtual assessment certificate",
                "which is a pre-requisite of being allowed to conduct the virtual side pole tests (simulations) as part of the airbag symmetry check",
                "both the driver and front passenger channels are required to meet criteria specified in C-NCAP Appendix H.1.2.2.2"
            ],
            "head_excursion": false,
            "popup_message": [],
            "t_max": null,
            "x_axis_interval": 0.0001,
            "rating_method": "ISO/TS 18571:2024",
            "criteria": [
                {
                    "sensor": { "English": "Driver Head Acceleration", "Chinese": "前排驾驶员假人头部加速度" },
                    "reference": "CNCAP Appendix H.1.2.2.2",
                    "channels": ["1[1,3]HEAD0000WSACXD", "1[1,3]HEAD0000WSACYD", "1[1,3]HEAD0000WSACZD"],
                    "weighting_method": "MAGNITUDE",
                    "threshold": 0.5,
                    "above": "GREEN",
                    "below": "RED",
                    "mandatory": true
                },
                {
                    "sensor": { "English": "Front Passenger Head Acceleration", "Chinese": "前排副驾假人头部加速度" },
                    "reference": "CNCAP Appendix H.1.2.2.2",
                    "channels": ["1[3,1]HEAD0000ERACXD", "1[3,1]HEAD0000ERACYD", "1[3,1]HEAD0000ERACZD"],
                    "weighting_method": "MAGNITUDE",
                    "threshold": 0.5,
                    "above": "GREEN",
                    "below": "RED",
                    "mandatory": true
                },
                {
                    "sensor": { "English": "Front Passenger T1 Acceleration", "Chinese": "前排副驾假人胸部 T1 加速度" },
                    "reference": "CNCAP Appendix H.1.2.2.2",
                    "channels": ["1[3,1]SPIN0100ERACXD", "1[3,1]SPIN0100ERACYD", "1[3,1]SPIN0100ERACZD"],
                    "weighting_method": "MAGNITUDE",
                    "threshold": 0.5,
                    "above": "GREEN",
                    "below": "RED",
                    "mandatory": true
                },
                {
                    "sensor": {
                        "English": "Front Passenger T12 Acceleration",
                        "Chinese": "前排副驾假人胸部 T12 加速度"
                    },
                    "reference": "CNCAP Appendix H.1.2.2.2",
                    "channels": ["1[3,1]SPIN1200ERACXD", "1[3,1]SPIN1200ERACYD", "1[3,1]SPIN1200ERACZD"],
                    "weighting_method": "MAGNITUDE",
                    "threshold": 0.5,
                    "above": "GREEN",
                    "below": "RED",
                    "mandatory": true
                }
            ]
        }
    ],
    "lti_export_channel_csv_prefix": "C-NCAP_SIDE_POLE_WSID_ES2RE_VTC"
}
